Subject: [PATCH v12 0/6] flexcan/powerpc: Add support for powerpc flexcan (freescale p1010)

From: Robin Holt <[email-masked]>
Date: Fri, 12 Aug 2011 03:45:46 -0500

With all the patches applied, my p1010rdb works for communicating between
its two can ports and also can communicate with an external PSOC.
I have done no testing beyond compile testing for an arm system as I
have no access to an arm based system.

With the latest version, changes to the arch tree really only reflect
changes in the drivers/net/can tree.  I, therefore, believe it is
probably best to route them through David S. Miller's netdev tree.
Wolfgang and Kumar, does that seem correct to you?

Thanks,
Robin Holt